{
  fileSystems = {
    "/ar1" = {
      device = "/dev/disk/by-uuid/AEDEBC24DEBBE2AF";
      fsType = "ntfs-3g";
      options = [ "rw" "uid=1000" ];
    };
    "/win" = {
      device = "/dev/disk/by-uuid/DA820CCE820CB155";
      fsType = "ntfs-3g";
      options = [ "rw" "uid=1000" ];
    };
  };
}
